cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04514347151623754, 0.07984972602843778, 0.0003370287484424803, -0.0016159711022005344]
  distortion_model: radtan
  intrinsics: [1031.521866126112, 1031.7027662355213, 633.5388664673852, 364.34446137416603]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.999993126547231, -0.0006477094337768305, -0.0036506616912782086, -0.12011331877788094]
  - [0.0006367500672827038, 0.9999952901052307, -0.0030023851699410658, 0.0008794558631649336]
  - [0.0036525891702442045, 0.003000039974110856, 0.9999888291138599, -0.00028266376169748064]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.05153314331788309, 0.08282881322467997, 0.0016398452680076372, -0.000601121042802169]
  distortion_model: radtan
  intrinsics: [1030.2916135923444, 1030.902408304139, 634.7983542436233, 368.1157690320075]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999360458637747, -0.010143213721585444, 0.005001939395289088, 0.12002016986923535]
  - [0.010147207744526885, 0.9999482163915736, -0.0007737637217737062, 0.06922868272211707]
  - [-0.004993831926018117, 0.0008244699545527707, 0.9999871908639558, 0.004972100626124533]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3937168663879985, 0.15796959167784216, -0.0001299016743811002, 0.0005841461339351149]
  distortion_model: radtan
  intrinsics: [1058.5350771902083, 1058.865561466153, 673.357211386779, 336.6471461655265]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999823453605696, 0.00047049673180378396, 0.00592347870723066, -0.11983815622349273]
  - [-0.00047243630512583954, 0.9999998352498581, 0.00032604323224468245, -0.00011890784491021245]
  - [-0.005923324329061519, -0.0003288359424629149, 0.9999824028930764, 0.0006011419192268731]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39181331702143624, 0.15215209328506976, -0.00033837461477618407, 0.0011872951184729477]
  distortion_model: radtan
  intrinsics: [1052.3874157506827, 1053.1677515728052, 670.1143188548617, 329.4416257497166]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999407335291045, 0.0009796603042670608, -0.01084295600635271, 0.08857586341548856]
  - [-0.0009327041111415409, 0.9999901698195256, 0.004334781118861401, 0.006209444418850507]
  - [0.010847096031128177, -0.004324410942038349, 0.999931817664428, 0.004078015967222703]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.4164182714128778, 0.1894714483152723, 5.383885640413493e-05, 6.410078174592583e-05]
  distortion_model: radtan
  intrinsics: [1265.4988032265985, 1265.5575290652614, 651.8887896922432, 367.95978291695036]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
